fid  = fopen('stat_data1.txt','r');
f=fread(fid,'*char')';
fclose(fid);
f = strrep(f,',$GPGGA,',',');
f = strrep(f,',, ',' ,');
f = strrep(f,'N ',' ,');
f = strrep(f,'W ',' ,');
f = strrep(f,'M ',' ,');
f = strrep(f,'N ',' ,');
f = strrep(f,'W ',' ,');
f = strrep(f,'T ',' ,');
fid  = fopen('static_data1.txt','w');
fprintf(fid,'%s',f);
fclose(fid);